<bugID>944138<Summary>[Australis] Remove secondary hover state from combined panel buttons (e.g. cut/copy/paste)</Summary><Description>Created attachment 8339557
Screen shot

We should reconsider the hover state of the combined buttons in the panel.
Currently, when I move the mouse over one of the items, all three get highlighted. This gets confusing when certain actions are actually disabled (eg. copy when no text is selected).

IMHO we should change the highlight of the group to just a border or leave it out in general. Stephen, any thoughts on that?</Description></bugID>